漏洞信息详情

Novell SUSE Linux Enterprise Server和Linux Enterprise Desktop 安全漏洞

  • CNNVD编号:CNNVD-201709-342
  • 危害等级: 中危
  • CVE编号: CVE-2016-5759
  • 漏洞类型: 输入验证
  • 发布时间: 2017-09-12
  • 威胁类型: 本地
  • 更新时间: 2017-09-12
  • 厂        商: novell
  • 漏洞来源:

漏洞简介

Novell SuSE Linux Enterprise Server是美国Novell公司的一套企业服务器版Linux操作系统。Linux Enterprise Desktop是一套桌面版Linux系统

Novell SUSE Linux Enterprise Server 12-SP1版本和Linux Enterprise Desktop 12-SP1版本中存在安全漏洞。攻击者可利用该漏洞以root权限执行代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://dracut.wiki.kernel.org/index.php/Main_Page

参考网址

来源:SUSE

链接:http://lists.opensuse.org/opensuse-updates/2016-10/msg00083.html

来源:MLIST

链接:http://lists.suse.com/pipermail/sle-security-updates/2016-October/002337.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多